#debian - Wed 9 May 2007 between 03:45 and 03:54

NY Lost Funds



Dewiit's a transitional dependancy for a name change
kamoricksHow would I cause a reinstall with apt-get?
valdynkamoricks: of what?
xoz_kamoricks: /msg dpkg reinstall
kamoricksfirefox. Filesystem got borked somehow when I resized it and it was one of the (thankfully few) things hit.
xoz_assuming you want reinstall *all*
valdynkamoricks: on which debian release?
kamoricksunstable.
xoz_plonk
dubDewi, when I install it as per your command above I get unmet deps (linux-image-2.6-686: Depends: linux-image-2.6.18-4-686 which is a virtual package.)
kamoricks..plonk?
valdynkamoricks: you can try apt-get install --reinstall iceweasel
kamoricksThanks.
xoz_kamoricks: firefox is no longer supported. use iceweasel
kamoricksRegardless of what you call it, it's the same browser. -.-
BoneEhow do i network my computer with windowsxp
xoz_regardless, one is not supported
Dewi!why is linux-image-2.6.18-4-686 be not in unstable
dpkgDewi: what are you talking about?
Dewi!why is linux-image-2.6.18-4-686 not in unstable?
dpkgDewi: what are you talking about?
regeyameh.
actionDewi sighs
Dewisighs
valdyn!info linux-image-2.6.18-4-686 sid
Dewivaldyn: why would this say 'package not available' ? http://packages.debian.org/unstable/admin/linux-image-2.6-686
valdyn: is 686 currently broken in unstable?
valdynDewi: that package is not in unstable
kamoricksBoneE: Samba.
BoneE: Or install OpenSSH on the windows computer, which will probably work easier.
valdyn!virtual package
dpkgi guess virtual package is a package that doesn't really exist but represents a function which several real packages fulfill, which appears in the Provides control file field of another package. The effect is as if the package(s) which provide a particular virtual package name had been listed by name everywhere the virtual package name appears. To find which package(s) provide a foo virtual package, use $ apt-cache showpkg foo;
Dewivaldyn: that package is the final dependancy for 'linux-image-686'
valdyndub: pick a _real_ 2.6 kernel image
udosanyone here know about setting up unixodbc on debian?
Dewivaldyn: so... does this mean 686 is currently not available in unstable?
valdyndub: use apt-cache search to find one
dub: and read what dpkg sais about virtual packages
Dewidub: looks like you might need to move to sometihng other than 686, I'm not seeing a package for it
udosfor some reason iodbcadm-gtk ignores drivers defined in /etc/odbcinst.ini
regeyaudos: I highly recommend iodbc, but I'm too spent to help you through that. :-} in fact, I'm going back to bed now. insomnia sucks.

Page: 5 12 19 26 33 40 47 54 61 68 75 82 89 96 103 110 117 124 131 138 145 152 159 166 173 

IrcArchive

NY Lost Funds